uuid: 2c2493a7-736e-4b25-84c3-f3904780f48f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.slide
    - field.field.node.ct_newsletter_archive.body
    - field.field.node.ct_newsletter_archive.field_header_image
    - field.field.node.ct_newsletter_archive.field_newsletter_banner
    - field.field.node.ct_newsletter_archive.field_ref_books_and_reports
    - field.field.node.ct_newsletter_archive.field_ref_call_for_papers
    - field.field.node.ct_newsletter_archive.field_ref_discussion_paper
    - field.field.node.ct_newsletter_archive.field_ref_event
    - field.field.node.ct_newsletter_archive.field_ref_event_review
    - field.field.node.ct_newsletter_archive.field_ref_news
    - field.field.node.ct_newsletter_archive.field_ref_policy_brief
    - field.field.node.ct_newsletter_archive.field_ref_policy_insights
    - field.field.node.ct_newsletter_archive.field_ref_pop_digest
    - field.field.node.ct_newsletter_archive.field_ref_study_career
    - field.field.node.ct_newsletter_archive.field_ref_teaching_material
    - field.field.node.ct_newsletter_archive.field_ref_webinars
    - field.field.node.ct_newsletter_archive.layout_builder__layout
    - node.type.ct_newsletter_archive
  module:
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.ct_newsletter_archive.slide
targetEntityType: node
bundle: ct_newsletter_archive
mode: slide
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_ref_books_and_reports:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_ref_call_for_papers:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_ref_discussion_paper:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_ref_event:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_ref_event_review:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_ref_news:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_header_image: true
  field_newsletter_banner: true
  field_ref_policy_brief: true
  field_ref_policy_insights: true
  field_ref_pop_digest: true
  field_ref_study_career: true
  field_ref_teaching_material: true
  field_ref_webinars: true
  langcode: true
  layout_builder__layout: true
